Devuan bug report logs - #178
stunnel4 aborts

Package: stunnel4; Maintainer for stunnel4 is Lydia Sevelt <LydiaSevelt@gmail.com>;

Reported by: Ralph Ronnquist <ralph.ronnquist@gmail.com>

Date: Thu, 8 Feb 2018 03:33:01 UTC

Severity: grave

Tags: jessie

Done: Ralph Ronnquist <ralph.ronnquist@gmail.com>

Full log


🔗 View this message in rfc822 format

X-Loop: owner@bugs.devuan.org
From: owner@bugs.devuan.org (Devuan bug Tracking System)
To: Ralph Ronnquist <ralph.ronnquist@gmail.com>
Cc: owner@bugs.devuan.org
Subject: bug#178: marked as done (stunnel4 aborts)
Message-ID: <handler.178.D178.152665620217844.ackdone@bugs.devuan.org>
In-Reply-To: <da2fc1b2-bc53-5a6e-6686-73db7663426a@gmail.com>
References: <da2fc1b2-bc53-5a6e-6686-73db7663426a@gmail.com> <653d8ecd-7745-4b8e-219f-86241693ec3c@gmail.com>
Precedence: bulk
X-Devuan-PR-Message: closed 178
X-Devuan-PR-Package: stunnel4
X-Devuan-PR-Keywords: jessie
Your message dated Sat, 19 May 2018 01:00:35 +1000
with message-id <da2fc1b2-bc53-5a6e-6686-73db7663426a@gmail.com>
and subject line closed
has caused the attached bug report to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what I am
talking about this indicates a serious mail system misconfiguration
somewhere.  Please contact me immediately.)

Devuan Bugs Owner
(administrator, Devuan bugs database)

--------------------------------------
Received: (at submit) by bugs.devuan.org; 8 Feb 2018 03:30:05 +0000
Return-Path: <ralph.ronnquist@gmail.com>
Delivered-To: devuanbugs@dyne.org
Received: from tupac3.dyne.org [195.169.149.119]
	by fulcanelli with IMAP (fetchmail-6.3.26)
	for <debbugs@localhost> (single-drop); Thu, 08 Feb 2018 04:30:05 +0100 (CET)
Received: from mail-pl0-f45.google.com (mail-pl0-f45.google.com [209.85.160.45])
	(using TLSv1.2 with cipher ECDHE-RSA-AES128-GCM-SHA256 (128/128 bits))
	(No client certificate requested)
	by vm6.ganeti.dyne.org (Postfix) with ESMTPS id E7F87F608D9
	for <submit@bugs.devuan.org>; Thu,  8 Feb 2018 04:21:01 +0100 (CET)
Authentication-Results: vm6.ganeti.dyne.org;
	dkim=pass (2048-bit key; unprotected) header.d=gmail.com header.i=@gmail.com header.b="VYWZRGDa";
	dkim-atps=neutral
Received: by mail-pl0-f45.google.com with SMTP id 13-v6so1394772plb.5
        for <submit@bugs.devuan.org>; Wed, 07 Feb 2018 19:20:37 -0800 (PST)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
        d=gmail.com; s=20161025;
        h=to:from:subject:message-id:date:user-agent:mime-version
         :content-transfer-encoding;
        bh=QmTPQH7siwdnIVUC9lG+1ULqDFCLAJiqlunlRMtDjAU=;
        b=VYWZRGDagw9wo/8nqs3xonSKr9eM0swLDiQGQYUr7V3tXbUBy//iaKENB1hZ55SUPk
         iuNHcRHisaw7n1joR/FC6O4OO+Zo9ebbCTPErJN2QxEv6mUduQ5HvpKdgez8KGvhpOom
         ymhlaK+WxVwDxoqprRVqApbFxlPAAbVdHaMt8QUfGsrcPd9TVtJzFCdevYef2282pobr
         mBKJdUxOQNb1DFwBskHAr8f3lNn7rznOiGDj7O6ZdGDPI6pI11T5hPZy5zdoh8XLf0Z8
         msX2zA7gSsBX4USLt371BIOVURq51ZkCDxonWJrsutVAhYkGblENawdED5JW2t8CgHSF
         FkTw==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
        d=1e100.net; s=20161025;
        h=x-gm-message-state:to:from:subject:message-id:date:user-agent
         :mime-version:content-transfer-encoding;
        bh=QmTPQH7siwdnIVUC9lG+1ULqDFCLAJiqlunlRMtDjAU=;
        b=QOBLPZd+e6IcdGncQk5vv9X3idm4ygs67PBPnsQN/ncMVFdwIGnFMha7NOZqDIMcHv
         vXzQbQMhOc/rjPB4A1RWtrpTtwbqdECqXdjz6sCgfV/8qmFNQoVN18T4XRYxl8YJ/qQc
         my/EisPsOuwXnU3lE0ZF4N844MzFwVb466YyhYeGC8TmNvYoEA8uN0ZxxnMB4tzAZAEf
         ZQcc517TLYDJNMbBwqNocHcqhUYH+mOiJyKsdXxeP7j/ZjYJ8eAk7xINjQxuq7QfVa89
         nKyygZZZATQAGwbE9I+UKPVoqPbszZs6zCPjDZaFx3YIESe0wSLIUhYhpaD7p2EBr+xJ
         aChQ==
X-Gm-Message-State: APf1xPAXCzd0mBIaO8onEaXKs9ARc3Ef2n010BXsXudhCg9SEkGmDlQR
	zbzMvF5UZRj77BAFOo+w9XI6oDuH
X-Google-Smtp-Source: AH8x2246xi/J0WHpv32SSS0Krw8h0EZFeqNV8CCNd1L5Y2BGxWd61quzkUT+NX9oasYoT61uXqpKhA==
X-Received: by 2002:a17:902:6b49:: with SMTP id g9-v6mr8223179plt.9.1518060035678;
        Wed, 07 Feb 2018 19:20:35 -0800 (PST)
Received: from [192.168.1.11] (61-68-11-10.static.tpgi.com.au. [61.68.11.10])
        by smtp.gmail.com with ESMTPSA id d74sm9252789pfb.54.2018.02.07.19.20.33
        for <submit@bugs.devuan.org>
        (version=TLS1_2 cipher=ECDHE-RSA-AES128-GCM-SHA256 bits=128/128);
        Wed, 07 Feb 2018 19:20:34 -0800 (PST)
To: Devuan Bug Tracking System <submit@bugs.devuan.org>
From: Ralph Ronnquist <ralph.ronnquist@gmail.com>
Subject: stunnel4 aborts
Message-ID: <653d8ecd-7745-4b8e-219f-86241693ec3c@gmail.com>
Date: Thu, 8 Feb 2018 14:20:29 +1100
User-Agent: Mozilla/5.0 (X11; Linux x86_64; rv:45.0) Gecko/20100101
 Icedove/45.6.0
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8; format=flowed
Content-Transfer-Encoding: 7bit
X-Spam-Status: No, score=-0.1 required=5.0 tests=DKIM_SIGNED,DKIM_VALID,
	DKIM_VALID_AU,FREEMAIL_FROM,RCVD_IN_DNSWL_NONE,RCVD_IN_MSPIKE_H3,
	RCVD_IN_MSPIKE_WL,SPF_PASS autolearn=disabled version=3.4.1
X-Spam-Checker-Version: SpamAssassin 3.4.1 (2015-04-28) on tupac3.dyne.org

Package: stunnel4
Version: 3:5.39-2
Severity: grave

stunnel4 aborts with the message:
INTERNAL ERROR: systemd initialization failed at stunnel.c, line 99

-- System Information:
Distributor ID: Devuan
Description:    Devuan GNU/Linux jessie
Release:        jessie
Codename:       n/a
Architecture: x86_64

Kernel: Linux 4.9.0-0.bpo.2-amd64 (SMP w/8 CPU cores)
Locale: LANG=en_AU.UTF-8, LC_CTYPE=en_AU.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash
Init: sysvinit (via /sbin/init)

Versions of packages stunnel4 depends on:
ii  adduser      3.113+nmu3
ii  libc6        2.19-18+deb8u10
ii  libssl1.1    1.1.0f-3+deb9u1
ii  libsystemd0  230-7~bpo8+2
ii  libwrap0     7.6.q-25
ii  lsb-base     4.1+devuan2
ii  netbase      5.3
ii  openssl      1.0.2l-1~bpo8+1
pn  perl:any     <none>

stunnel4 recommends no packages.

Versions of packages stunnel4 suggests:
pn  logcheck-database  <none>

-- no debconf information


---------------------------------------
Received: (at 178-done) by bugs.devuan.org; 18 May 2018 15:10:02 +0000
Return-Path: <ralph.ronnquist@gmail.com>
Delivered-To: devuanbugs@dyne.org
Received: from tupac3.dyne.org [195.169.149.119]
	by fulcanelli with IMAP (fetchmail-6.3.26)
	for <debbugs@localhost> (single-drop); Fri, 18 May 2018 17:10:02 +0200 (CEST)
Received: from mail-lf0-f53.google.com (mail-lf0-f53.google.com [209.85.215.53])
	(using TLSv1.2 with cipher ECDHE-RSA-AES128-GCM-SHA256 (128/128 bits))
	(No client certificate requested)
	by vm6.ganeti.dyne.org (Postfix) with ESMTPS id DF8E0F60A69
	for <178-done@bugs.devuan.org>; Fri, 18 May 2018 17:02:48 +0200 (CEST)
Authentication-Results: vm6.ganeti.dyne.org;
	dkim=pass (2048-bit key; unprotected) header.d=gmail.com header.i=@gmail.com header.b="QRBSBzs5";
	dkim-atps=neutral
Received: by mail-lf0-f53.google.com with SMTP id x145-v6so2404962lff.1
        for <178-done@bugs.devuan.org>; Fri, 18 May 2018 08:00:59 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
        d=gmail.com; s=20161025;
        h=to:from:subject:message-id:date:user-agent:mime-version
         :content-language:content-transfer-encoding;
        bh=QhVUMSam8rBrnbIJ2uhLt1HJSBOcJJIq05fOICWThmI=;
        b=QRBSBzs5nHKL9ScwCRP/8YjaeFL5Gs95MAFEURqnlvTdOW4+dNhjZT+8g6+PnGPG6g
         SmxQHt4slRE3wnIyAfninZq5+jTwuHliMlJlUmzuXRg+7sothkPr61f9vGD4owagg4To
         q4l9vf5roIlyN2pzJI5yKRg34AzqCMKyFduX7Ml1tdGq5bqeuCzfhRezB6gU2ICI+KQl
         tTwgipn8MzGVNksrK7CbkWc+Rr72gWTtpbdcYXSbSzqqkaRVJVmQHeTg7iJ1m2i6xfQd
         buM+XMklD7Fhk8r06FQ/39BN1ZGbCiVNdgyw1VX0n2qvxJT+ySDIam1XwX/3u+BV+XJi
         2jCQ==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
        d=1e100.net; s=20161025;
        h=x-gm-message-state:to:from:subject:message-id:date:user-agent
         :mime-version:content-language:content-transfer-encoding;
        bh=QhVUMSam8rBrnbIJ2uhLt1HJSBOcJJIq05fOICWThmI=;
        b=izePozMp3C7tHEOaMtRiyPk+8hkZ2mtTODtJ/J5uYVM50kT2u99hrZh32wzf9EQRSL
         RTx/S4wlq4DUvuR05W6IOfERDKAKyqWVDVEcl6vMbH17zMNc2RIwK1oqRVLRXMCMrgWu
         rgr3C4QIAfq52immaCEMYFkrWVUXmw7e7Jitm/yEcy6H6V1IxFY8AudfaDQZ/A66hMVb
         nLotT+29tbRokWW4Dq8NVse2qyjdc/AWvRfexjPCDaH/myloHMenlhpbl11kSJFHF2tW
         B+4dE/e53K2VmJMOeVvwK+xR5lfnsmXffABPJTlCaNx63LH5i6ObtvCCqvRj0B/C/GRt
         1jgw==
X-Gm-Message-State: ALKqPwdpGoLGAW8SwEjYW32wquLKoHEMTRrDfeIzO1ND8hOahLP3sEOs
	cxXaP57bMh1Cubfqr05CoIfNMS4N
X-Google-Smtp-Source: AB8JxZobsmBDKhzozyroByPAYlzBfrLcWqlOAjW0nuLTFpVxc7IUjI12+o0K9eWGv+a2p9zn40s2Jg==
X-Received: by 2002:a19:e45c:: with SMTP id b89-v6mr20667051lfh.48.1526655657915;
        Fri, 18 May 2018 08:00:57 -0700 (PDT)
Received: from [192.168.137.56] ([213.101.104.235])
        by smtp.gmail.com with ESMTPSA id a14-v6sm1871060lfh.80.2018.05.18.08.00.56
        for <178-done@bugs.devuan.org>
        (version=TLS1_2 cipher=ECDHE-RSA-AES128-GCM-SHA256 bits=128/128);
        Fri, 18 May 2018 08:00:57 -0700 (PDT)
To: 178-done@bugs.devuan.org
From: Ralph Ronnquist <ralph.ronnquist@gmail.com>
Subject: closed
Message-ID: <da2fc1b2-bc53-5a6e-6686-73db7663426a@gmail.com>
Date: Sat, 19 May 2018 01:00:35 +1000
User-Agent: Mozilla/5.0 (X11; Linux x86_64; rv:52.0) Gecko/20100101
 Thunderbird/52.7.0
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8; format=flowed
Content-Language: en-US
Content-Transfer-Encoding: 7bit
X-Spam-Status: No, score=0.4 required=5.0 tests=DKIM_SIGNED,DKIM_VALID,
	DKIM_VALID_AU,FREEMAIL_FROM,RCVD_IN_DNSWL_NONE,RCVD_IN_MSPIKE_H3,
	RCVD_IN_MSPIKE_WL,RCVD_IN_SORBS_SPAM,SPF_PASS autolearn=disabled version=3.4.1
X-Spam-Checker-Version: SpamAssassin 3.4.1 (2015-04-28) on tupac3.dyne.org

The problem does not occur in ASCII.

Ralph.

Send a report that this bug log contains spam.


Devuan BTS -- Powered by Debian bug tracking system
Copyright (C) 1999 Darren O. Benham,
1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson,
2005-2017 Don Armstrong, and many other contributors.

Devuan Bugs Owner <owner@bugs.devuan.org>.
Last modified: Mon Oct 26 09:56:03 2020;